package com.qianhe.domain;

import java.util.List;

/**
 * 首页-经验交流
 *
 * @author qianhe
 * @date 2024-07-29
 */
public class Jyjl
{


    /** 类型名称 */
    private String lxmc;


    private List<JygxWzgl> jygxWzglList;

    public List<JygxWzgl> getJygxWzglList() {
        return jygxWzglList;
    }

    public void setJygxWzglList(List<JygxWzgl> jygxWzglList) {
        this.jygxWzglList = jygxWzglList;
    }

    public String getLxmc() {
        return lxmc;
    }

    public void setLxmc(String lxmc) {
        this.lxmc = lxmc;
    }





}
